# OAuth::getLastResponse

(PECL OAuth >= 0.99.1)

OAuth::getLastResponse — Get the last response

### Description

public OAuth::getLastResponse ( void ) : string

Get the raw response of the most recent request.

### Parameters

This function has no parameters.

### Return Values

Returns a string containing the last response.

### See Also

- OAuth::getLastResponseInfo() - Get HTTP information about the last response
- OAuth::fetch() - Fetch an OAuth protected resource